@charset "utf-8";
/* CSS Document */
h1,h2,h3,div,span,img,ul,li,fieldset,input,legend,p,body{ margin:0px; padding:0px; list-style:none }
body{ background-color:#f2f2f2}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-regular-webfont.woff2') format('woff2'),
         url('texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.logo{
  width:300px;
	}

#wrapper{ max-width:1060px; height:auto; overflow:hidden; margin:0 auto}
#banner{ max-height:480px; text-align:center; background-color:#e4e4e4; padding:10px 0px 0px 0px;  background-repeat:repeat-x}
.topRight{ padding-right:10px; padding-top:10px; color:#fff }
#menu{ background:url(../images/menu.png) repeat-x; font-size:30px;}
#menu a{ color:#000 !important}
#shadow{ height:8px; display:block; background-image:url(../images/shadow.png)}

#mxcpr{ display:none}
.clear{ height:1px; display:block; clear:both}

.page-header h2{font-family: 'Roboto Condensed', sans-serif; font-size:30px; color:#F00; font-weight:normal}

#inner{ padding:10px; background-color:#fff; margin-bottom:20px}
.mtitle,.moduletable h3,.moduletableworking h3{ height:40px; line-height:40px; background-color:#6bc04e; padding-left:15px; color:#fff; text-transform:uppercase; margin-top:10px; font-weight:normal; font-size:20px; font-family: 'Roboto Condensed', sans-serif;}

.moduletablespecial h3{ height:40px; line-height:40px; background-color:red; padding-left:15px; color:#fff; text-transform:uppercase; margin-top:10px; font-weight:normal; font-size:20px; font-family: 'Roboto Condensed', sans-serif;}
.ftitle{height:40px; line-height:40px; background-color:#383839; padding-left:15px; color:#fff; text-transform:uppercase; margin-top:10px; font-weight:normal; font-size:20px; font-family: 'Roboto Condensed', sans-serif;}

.social{ padding-left:80px}
.social ul{ float:right}
.social ul li{ list-style:none; float:left;  margin-right:10px; padding-top:7px}

#slide{max-width:1038px; margin:5px 0px; border:1px solid #ddd; clear:both}

.left{ margin-bottom:10px}

.crawl{ margin:10px 0px;}
.category{ margin-bottom:10px; display:block; clear:both; padding:10px; background-color:#f4f4f4}

.special{ display:block; overflow:hidden; clear:both; padding:10px; background-color:#f4f4f4; text-align:center; line-height:30px;}
.special a{ color:#F00; font-size:16px}

.custom{ padding:0px; background-color:#; background-color:#}
.content{ padding:10px; background-color:#fff; display:block; overflow:hidden}


.cart{ height:20px; float:right; background-image:url(../images/cart.png); background-repeat:repeat-x; padding-top:30px;background-position:center; padding-left:180px;}
.cart a{ color:#000}
.cart a:hover{ color:#F00}

.call{font-family: "PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;  color:#4ea046; font-size:24px; line-height:50px; float:none; text-align:center; font-weight:bold; padding-top:20px; margin-left:270px; color:#4ea046; }

.nav{ margin:0px; padding:0px}

.topMenu{  display:b
  lock; font-family: 'Roboto Condensed', sans-serif; font-size:16px}
.topMenu ul{ float:right}
.topMenu ul li{ float:left; line-height:25px}
.topMenu ul li a{ color:#8b7e43; text-decoration:none; padding:0px 7px; }
.topMenu ul li a:hover{ background-color:#ccc; color:#000}

.customworking{ padding:20px; background-color:#f4f4f4; background-image:url(../images/clock.png); background-repeat:no-repeat; padding-left:150px; background-position:0.3em ; font-family: 'Roboto Condensed', sans-serif; font-size:20px; color:#F00; text-transform:uppercase; letter-spacing:-1px; line-height:25px}
.highlight{ color:#333}

/******************* Products ****************************************/
.products{ float:left; width:200px; padding:15px; background-color:#fff; border:1px solid #CCC; overflow:hidden; font-family:Arial, Helvetica, sans-serif; margin:7px 0px}

#featured{ padding:10px 0px}

#featured ul li:nth-child(4n),#featured ul li:nth-child(7n),#featured ul li:nth-child(10n),#featured ul li:nth-child(13n){ margin-left:0px !important}

#pDetails ul li:nth-child(4n),#pDetails ul li:nth-child(7n),#pDetails ul li:nth-child(10n),#pDetails ul li:nth-child(13n){ margin-left:0px !important}

.productsCat{float:left; width:200px; padding:10px; background-color:#fff; border:1px solid #CCC; overflow:hidden; font-family:Arial, Helvetica, sans-serif; margin:14px}

.latestProd{ width:245px; height:150px; overflow:hidden; float:left; margin:0px 10px; position:relative }
.lpName{ height:40px; background-image:url(../images/trans.png); width:245px; line-height:40px; text-align:center; position:absolute; top:110px; font-size:14px}
.lpName a{ text-decoration:none; color:#fff; font-family: 'texgyreadventorregular'; display:block; transition-duration:1s}
.lpName a:hover{ background-color:#000; transition-duration:1s}

.prices{ color:#F00; font-size:16px; text-align:center; display:block;  line-height:30px}
.old_price{ color:#666; text-decoration:line-through}

.prodTitle{ display:block; text-align:center; font-size:14px; text-transform:uppercase; font-weight:bold; height:35px; overflow:hidden}
.prodTitle a{ text-decoration:none; color:#000}

.shortDesc{ text-align:center; font-size:12px; line-height:18px; padding:10px 0px; height:45px; overflow:hidden}

.pLink{ display:block; clear:both; overflow:hidden}

.cLink{ display:block; height:30px; text-align:center}
.cLink a{ padding:0px 20px; line-height:30px; background-color:#333; color:#fff; display:inline-block}
.cLink a:hover{ background-color:#F00; text-decoration:none}

.button_buy{width:157px; height:40px;  background-image:url(../images/buy.png); text-decoration:none; color:#fff; font-size:12px; margin:0 auto; background-position:left 40px;transition-duration:0.5s; transition-timing-function: ease-in-out;}
.button_buy a{ color:#fff; font-size:16px; padding-left:60px; line-height:40px; display:block}
.button_buy a:hover{text-decoration:none}
.button_buy:hover{ color:#000; transition-duration:0.5s; background-position:left 0px; transition-timing-function: ease-in-out; }

.button_detail{ width:60px; height:30px; margin:0 auto;font-size:12px;   margin-top:5px; border:1px solid #CCC; border-radius:5px}
.button_detail a{ display:block; color:#000;  background-image:url(../images/arrow.png); background-repeat:no-repeat; background-position:right; line-height:30px; padding:0px 10px}
.button_detail a:hover{ color:#e85900; text-decoration:none}

/*********************  Product detail **********************************/
.pTitle {border-bottom: 1px solid #999;font-family: 'Roboto Condensed', sans-serif;font-size: 30px; line-height:40px;   margin-bottom: 15px; padding-bottom: 15px;}
#pImages{ }
#mainImages{ padding:5px; background-color:#CCC;}
#thumbs{ padding:5px;background-color:#CCC; border-top:1px solid #fff}
#thumbs img{ cursor:pointer; padding:4px; background-color:#eee}
#thumbs img:hover{ background-color:#999}
#pDetails{ clear:both; display:block; overflow:hidden}
.pDesc{ clear:both; display:block}

#pDesc{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px; padding:20px 0px; }

.rel_products{ float:left; width:200px; padding:10px; background-color:#fff; border:1px solid #CCC; overflow:hidden; font-family:Arial, Helvetica, sans-serif; margin:15px}

#pAdditional{ float:left; font-family: 'Roboto Condensed', sans-serif;}
.pDetail{ padding:5px; border-bottom:1px dashed #ccc; margin-bottom:10px}
#qty .inputbox{ padding:5px; width:30px; border:1px solid #ccc}

#contact-form legend{ font-family: 'Roboto Condensed', sans-serif; font-size:16px; color:#F00}
#footer{ padding:20px 0px; font-family: 'Roboto Condensed', sans-serif; font-size:14px; text-align:center; background-color:#515151; color:#fff}

.at_name{ width:150px;}

.p_price{ font-size:25px; color:#F00; }

#btns input{ padding:10px 20px; background-color:#0C0; color:#fff; cursor:pointer}
.wish{ background-color:#383839 !important}
#btns input:hover{ background-color:#060}
.wish:hover{ background-color:#ff2306 !important}

/****************** Cart Section ****************************************/
.cartSec{ padding:20px; background-color:#fff; border-radius:15px;}
.cHead td{ padding:15px; background-color:#333; color:#fff; text-align:center; border-right:1px solid #fff; border-bottom:1px solid #fff}
.cItems td{ padding:10px; text-align:center; background-color:#eee;  border-right:1px solid #fff; border-bottom:1px solid #fff}
.cItems a{ color:#F30; text-decoration:none}
.cImg{ border:5px solid #fff}
.cItems input{ border:1px solid #ccc; padding:5px; vertical-align:top}

#cDetails{ padding:20px; text-align:right; display:block; font-family: 'texgyreadventorregular'; font-size:12px}
#cBtns{ height:30px; clear:both; display:block}
.cBtn{ height:30px; color:#fff; display:inline-block; }
.cBtn a{background-color:#4aad01; color:#fff; text-decoration:none; padding:0px 15px; display:block; line-height:30px; text-transform:uppercase; border-radius:5px}
.cBtn a:hover{ background-color:#ff6000}
/**********************  Login **********************************/
#lBox{ padding:15px; background-color:#fff; border-radius:15px; display:block; overflow:hidden}
.loginBox{ width:40%; float:left}

.fWrap{ display:block; overflow:hidden; padding-bottom:10px; }
.fName,.fItem{ float:left}
.fName{ width:100px;}
.fItem input{ border:1px solid #ccc; padding:3px}

.lTitle{font-family: 'texgyreadventorregular'; font-size:14px; color:#ff4200; border-bottom:1px solid #f7c6a2; margin-bottom:15px; padding-bottom:5px}

.cButton{ background-color:#666; color:#fff; padding:5px 15px; cursor:pointer}
.cButton:hover{ background-color:#000}

/*******************  Checkout **********************************************/
#cOrder{ display:block; clear:both; margin-bottom:15px}
.cStep{ padding:10px 20px; background-color:#333; color:#fff}
.cStep a{color:#fff; text-decoration:none}
#cOrder .active{ background-color:#F30 !important}

.cRegister tr{ padding-bottom:5px; line-height:30px}
.jshop_register .inputbox{ padding:5px; border:1px solid #ccc}
.cHeadc td{ padding:10px 15px; background-color:#999; color:#fff; text-align:center; border-right:1px solid #fff; border-bottom:1px solid #fff}
.bName{ color:#000; font-size:12px; padding-right:20px}
.billing{font-family: 'texgyreadventorregular'; font-size:12px; font-weight:normal}

.cForm{font-family: 'texgyreadventorregular'; font-size:12px; font-weight:normal}
.cMsg{font-family: 'texgyreadventorregular'; font-size:16px; display:block; text-align:center; padding:30px 0px}
/*****************  account **********************************/
.jshop_profile_data{font-family: 'texgyreadventorregular'; font-size:12px;}
.aMenu ul li{ float:left}
.aMenu ul li a{ text-decoration:none; color:#fff; background-color:#999; padding:10px 25px; margin-right:2px}
.aMenu ul li a:hover{ background-color:#000}
.oHigh{ line-height:30px;}
.table_order_list{ line-height:25px; padding:15px; background-color:#fff}
.table_order_list a{ text-decoration:none; padding:10px 15px; background-color:#3C0; color:#fff; border-radius:10px}
.table_order_list a:hover{ background-color:#060}

.btnSub{ background:none; background-color:#0C0; color:#fff; border:none; padding:10px 30px}


@media(min-width: 1200px){
#searchBar form{ margin:0; padding:0; margin-top:10px; float:right; padding-right:10px}

}

@media (min-width: 768px) and (max-width: 979px) {
	#search{ height:30px;background-color:#333;  overflow:hidden; padding:5px;}
	#searchBar{  max-width:200px;  margin:0 auto ;}
}
@media (max-width: 767px) {
#menu{ background-image:none; background-color:#333}
#menu a{ color:#fff !important}
#searchBar{  max-width:200px;  margin:0 auto ;}
#search{  height:30px;background-color:#ddd;overflow:hidden; padding:5px;}
}
